/* master styles */
body {
  margin:0; padding:0;
  font-family:'Century Gothic W01';
  font-weight: 300;
  font-size: 16px;
  line-height: 1.428571429;
  color:#000;
  background-color: #ffffff;
}

h1 {margin:0 0 20px 0; padding:0; color:#7B8126; font-size:30px;}
h2 {margin:0 0 20px 0; padding:0; color:#7B8126; font-size:20px; font-weight:800;}
h3 {color:#7B8126; font-size:20px; font-weight:800;}


a {color:#7B8126}
a:hover {color:#7B8126}


/* nav */
.nav {text-transform:lowercase;}

.navbar {margin-bottom:0px; min-height:10px;}

.navbar-default {
  border-top:0px solid #0A2365;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 550px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}


/* header */
.header {background:#7B8126;}
.logo {color:#fff;}
.slogan	{color:#BFC195;}


/* content */
.content-section-default {background-color:#ffffff;}
.content-section {}
.bg-alt {background:#E8E8E8;}

.content-col-1 {background-color:#ffffff;}
.content-col-1 p {margin-bottom:20px;}
.content-col-1 a {text-decoration:underline;}
.content-col-1 a:hover {text-decoration:none;}

.content-int {background-color:#ffffff;}
.content-int h1 {margin-bottom:40px; padding-bottom:20px; border-bottom:1px solid #eee;}
.content-int a {text-decoration:underline;}
.content-int a:hover {text-decoration:none;}
.content-int ul 	{margin-top:20px; margin-bottom:20px;}
.content-int li 	{margin-bottom:10px;}



/* lists */
.list-tick ul 	{margin:30px 0px; padding:0;}
.list-tick li 	{padding-left:35px; line-height:23px; margin-bottom:15px; background:url(../images/li.png) no-repeat 0 2px; list-style:none;}
.small-text {font-size:10px; font-style:italic;}


/* enquiry form */
.enquiry-col {padding:40px 20px; background:#7B8126;}
.form-group {margin-bottom: 10px;}
.form-control {border-radius: 0px;}


/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* padding */
.padding-20px {padding-top:20px; padding-bottom:20px;}

.text-center {text-align:center;}


/* submit button */
.btn-submit {padding:7px 0; width:100%; color:#ffffff; font-size:20px; text-transform:uppercase; background:#585858;}
.btn-submit:hover,
.btn-submit:focus,
.btn-submit:active,
.btn-submit.active {
  color: #fff;
  background-color: #3276b1;
}


textarea {resize: none;}


/* footer */
.footer-wrap {margin-top:0px; background-color:#231F20; color:#757575;}
.footer-wrap a {color:#757575; text-decoration:none;}
.footer-wrap a:hover {color:#757575; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:12px;}


@media (min-width: 1200px) {

/* nav */
.navbar-nav > li > a {
	margin-left: 36px;
	margin-right: 36px;
}

.navbar-nav {margin-top:0px;}

.content-col-1 {min-height:450px;}
.enquiry-col {min-height:450px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

/* nav */
.navbar-nav > li > a {
	margin-left: 22px;
	margin-right: 21px;
}

.navbar-nav {margin-top:0px;}

.content-col-1 {min-height:480px;}
.enquiry-col {min-height:480px;}

}


@media (min-width: 768px) and (max-width: 991px) {

.navbar-nav > li > a {
	margin-left: 6px;
	margin-right: 6px;
}

.navbar-nav {margin-top:0px;}

.content-col-1 {min-height:590px;}
.enquiry-col {min-height:590px;}

}


@media (min-width: 768px) {

/* nav */
.navbar-default {background-color:#ffffff; border-bottom:1px solid #DADADA;}

.nav {font-size:15px !important; font-weight:400;}
.nav > li > a {padding-top:10px; padding-bottom:10px; color:#353B47 !important;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:#7B8126 !important;
	  background-color:transparent;
	  padding-top:10px;
	  padding-bottom:8px;
	  border-bottom:2px solid #363B48;
	}


.navbar-collapse {padding-left:0; padding-right:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px; font-size:15px !important;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #000;
  text-decoration: none;
  background-color: #E8EBBC;
}


/* header */
.header {padding:15px 0;}
.logo {font-size:37px;}
.slogan	{font-size:18px;}


.bg-full {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  background: url(../images/bg.jpg) no-repeat top center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/* content */
.content-section-default {padding:40px 0;}
.content-section {padding:40px 0 80px 0;}
.content-col-1 {padding:40px 40px 20px 40px;}
.content-int {padding:40px;}


.padding-home-box-1 {padding-right:0;}
.padding-home-box-2 {padding-left:0;}

.mobile-yes {display:none;}

.footer-social {padding-top:10px; text-align:right;}

}


@media (max-width: 767px) {

.navbar {padding:15px 15px; border:none !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #000;
	background-color: #E8EBBC;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}



/* header */
.header {padding:15px 0 5px 0;}
.navbar-left {float:none !important;}
.logo {font-size:28px; text-align:center;}
.slogan	{font-size:14px; text-align:center; padding-bottom:15px;}

/* content */
.content-section-default {padding:20px 0; border-bottom:1px solid #eee;}
.content-section {padding:20px 0; border-bottom:1px solid #eee;}


.padding-col {padding-top:20px;}


.footer-text {text-align:center;}
.footer-social {padding-bottom:20px; text-align:center;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {


}



/* wordpress styles */
.border-line {border-top:1px solid #efefef; padding-top:20px;}
.hr{ border-top:1px solid #efefef; margin:30px 15px; }

aside li 	{margin-bottom:5px !important; padding-bottom:0px !important;}
